﻿/*Default style for SPAN icons used in the switch text stuff. Edit if desired: */

.iconspan{
float: left;
margin: 3px;
cursor:pointer;
}

/*CSS used to style the examples. Remove if desired:*/
.faq{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold; /*	background-color:#FFFFEE; */
	line-height: 20px;
	border-bottom: 0.1mm #003366 dotted;
	width: 95%;
}

/* Sets the width of the Title */
div.faq{
/* width: 600px; */
}

/* Sets the faq text styles */
.faqtxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #235;
	margin: 3px 3px 0 25px;
	padding: 15px 0px 0 0px;
	line-height: 130%;
	width: 95%;
	
}